Subject: Squirrel Cage vs. Vane

From: Mike Linn <[email-masked]>
Date: Fri, 30 Aug 1996 22:44:07 -0500

Ya'll might be interested to know that I took the advice given here
and chucked my puny 1/12 hp squirrel cage blower. I spent a couple of hours
today making a new blower. 
        I used a 1950s air-raid siren handcranked blower (Buffalo Forge) and
removed all the gearing. It was geared way too low for hand cranking anyway.
I took a 1/2 hp motor from an old air cond.  blower and mounted it to the
side of the Buffalo housing. I taped up the intake side of the housing
through which the motor shaft runs and made a little rotating air gate for
the otherside.
         After a little cajoling (hammering :^)  it all worked much better
than I could have hoped. Much more air, its quieter, doesnt vibrate and the
air control is muchly superior.
         Thanks, all for the kick in the pants, Ive been wanting to do this
but really didnt have "reason" till the tip thread came around. 

again thanks,

mike
                                    _///_
                                   /(o o)\
===============================o000o=(_)=o000o====
               Michael Linn 
            Artisan Blacksmith
              AFC Web Master
 http://www.the-matrix.com/afc/index.html
==================================================